@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
 background-image:none; 
}
body  { background-color: transparent; }
#a-header {
 background-color:  transparent; 
}
#a-ghost_header {
 background-color:  transparent; 
}
#a-billboard {
 background-color:  transparent; 
}
#a-main {
 background-color:  transparent; 
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
 background-color:  transparent; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk66878 > div { margin:0 auto; max-width:970px; }
#bk66878 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk66879 > div { margin:0 auto; max-width:980px; }
#bk66879 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk66880 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk66883 > div { margin:0 auto; max-width:980px; }
#bk66883 > div { padding-left: 10px; padding-top: 20px; padding-right: 10px; padding-bottom: 5px;  } 
#bk66884 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk67293 > div { margin:0 auto; max-width:980px; }
#bk67293 > div { padding-left: 0px; padding-top: 8px; padding-right: 0px; padding-bottom: 15px;  } 
#bk67294 > div { margin:0 auto; max-width:980px; }
#bk67294 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk67382 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk67337 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk67295 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk67573 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk67574 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk67685 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 


@media (max-width: 641px) {
		#bk66878.b-plain > .column,#bk66878.b-plain > .g-column,#bk66878.b-both_diff > .column,#bk66878.b-both_diff > .g-column,#bk66878.b-headlines > .column,#bk66878.b-headlines > .g-column,#bk66878.b-album > .column,#bk66878.b-album > .g-column,#bk66878.b-tab > .column,#bk66878.b-tab > .g-column,#bk66878.b-accordion > .column,#bk66878.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66878 > div { padding-left: 10px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk66879.b-plain > .column,#bk66879.b-plain > .g-column,#bk66879.b-both_diff > .column,#bk66879.b-both_diff > .g-column,#bk66879.b-headlines > .column,#bk66879.b-headlines > .g-column,#bk66879.b-album > .column,#bk66879.b-album > .g-column,#bk66879.b-tab > .column,#bk66879.b-tab > .g-column,#bk66879.b-accordion > .column,#bk66879.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66879 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk66880.b-plain > .column,#bk66880.b-plain > .g-column,#bk66880.b-both_diff > .column,#bk66880.b-both_diff > .g-column,#bk66880.b-headlines > .column,#bk66880.b-headlines > .g-column,#bk66880.b-album > .column,#bk66880.b-album > .g-column,#bk66880.b-tab > .column,#bk66880.b-tab > .g-column,#bk66880.b-accordion > .column,#bk66880.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66880 > div { padding: 15px; }
		#bk66881.b-plain > .column,#bk66881.b-plain > .g-column,#bk66881.b-both_diff > .column,#bk66881.b-both_diff > .g-column,#bk66881.b-headlines > .column,#bk66881.b-headlines > .g-column,#bk66881.b-album > .column,#bk66881.b-album > .g-column,#bk66881.b-tab > .column,#bk66881.b-tab > .g-column,#bk66881.b-accordion > .column,#bk66881.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66882.b-plain > .column,#bk66882.b-plain > .g-column,#bk66882.b-both_diff > .column,#bk66882.b-both_diff > .g-column,#bk66882.b-headlines > .column,#bk66882.b-headlines > .g-column,#bk66882.b-album > .column,#bk66882.b-album > .g-column,#bk66882.b-tab > .column,#bk66882.b-tab > .g-column,#bk66882.b-accordion > .column,#bk66882.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66883.b-plain > .column,#bk66883.b-plain > .g-column,#bk66883.b-both_diff > .column,#bk66883.b-both_diff > .g-column,#bk66883.b-headlines > .column,#bk66883.b-headlines > .g-column,#bk66883.b-album > .column,#bk66883.b-album > .g-column,#bk66883.b-tab > .column,#bk66883.b-tab > .g-column,#bk66883.b-accordion > .column,#bk66883.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66883 > div { padding: 15px; }
		#bk66884.b-plain > .column,#bk66884.b-plain > .g-column,#bk66884.b-both_diff > .column,#bk66884.b-both_diff > .g-column,#bk66884.b-headlines > .column,#bk66884.b-headlines > .g-column,#bk66884.b-album > .column,#bk66884.b-album > .g-column,#bk66884.b-tab > .column,#bk66884.b-tab > .g-column,#bk66884.b-accordion > .column,#bk66884.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66884 > div { padding: 15px; }
		#bk67293.b-plain > .column,#bk67293.b-plain > .g-column,#bk67293.b-both_diff > .column,#bk67293.b-both_diff > .g-column,#bk67293.b-headlines > .column,#bk67293.b-headlines > .g-column,#bk67293.b-album > .column,#bk67293.b-album > .g-column,#bk67293.b-tab > .column,#bk67293.b-tab > .g-column,#bk67293.b-accordion > .column,#bk67293.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67293 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk67294.b-plain > .column,#bk67294.b-plain > .g-column,#bk67294.b-both_diff > .column,#bk67294.b-both_diff > .g-column,#bk67294.b-headlines > .column,#bk67294.b-headlines > .g-column,#bk67294.b-album > .column,#bk67294.b-album > .g-column,#bk67294.b-tab > .column,#bk67294.b-tab > .g-column,#bk67294.b-accordion > .column,#bk67294.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67294 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk67382.b-plain > .column,#bk67382.b-plain > .g-column,#bk67382.b-both_diff > .column,#bk67382.b-both_diff > .g-column,#bk67382.b-headlines > .column,#bk67382.b-headlines > .g-column,#bk67382.b-album > .column,#bk67382.b-album > .g-column,#bk67382.b-tab > .column,#bk67382.b-tab > .g-column,#bk67382.b-accordion > .column,#bk67382.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67382 > div { padding: 15px; }
		#bk67337.b-plain > .column,#bk67337.b-plain > .g-column,#bk67337.b-both_diff > .column,#bk67337.b-both_diff > .g-column,#bk67337.b-headlines > .column,#bk67337.b-headlines > .g-column,#bk67337.b-album > .column,#bk67337.b-album > .g-column,#bk67337.b-tab > .column,#bk67337.b-tab > .g-column,#bk67337.b-accordion > .column,#bk67337.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67337 > div { padding: 15px; }
		#bk67295.b-plain > .column,#bk67295.b-plain > .g-column,#bk67295.b-both_diff > .column,#bk67295.b-both_diff > .g-column,#bk67295.b-headlines > .column,#bk67295.b-headlines > .g-column,#bk67295.b-album > .column,#bk67295.b-album > .g-column,#bk67295.b-tab > .column,#bk67295.b-tab > .g-column,#bk67295.b-accordion > .column,#bk67295.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67295 > div { padding: 15px; }
		#bk67573.b-plain > .column,#bk67573.b-plain > .g-column,#bk67573.b-both_diff > .column,#bk67573.b-both_diff > .g-column,#bk67573.b-headlines > .column,#bk67573.b-headlines > .g-column,#bk67573.b-album > .column,#bk67573.b-album > .g-column,#bk67573.b-tab > .column,#bk67573.b-tab > .g-column,#bk67573.b-accordion > .column,#bk67573.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67573 > div { padding-left: 15px; padding-top: 7px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk67574.b-plain > .column,#bk67574.b-plain > .g-column,#bk67574.b-both_diff > .column,#bk67574.b-both_diff > .g-column,#bk67574.b-headlines > .column,#bk67574.b-headlines > .g-column,#bk67574.b-album > .column,#bk67574.b-album > .g-column,#bk67574.b-tab > .column,#bk67574.b-tab > .g-column,#bk67574.b-accordion > .column,#bk67574.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67574 > div { padding: 15px; }
		#bk67685.b-plain > .column,#bk67685.b-plain > .g-column,#bk67685.b-both_diff > .column,#bk67685.b-both_diff > .g-column,#bk67685.b-headlines > .column,#bk67685.b-headlines > .g-column,#bk67685.b-album > .column,#bk67685.b-album > .g-column,#bk67685.b-tab > .column,#bk67685.b-tab > .g-column,#bk67685.b-accordion > .column,#bk67685.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67685 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
